Current Page: 1 of 1
Results 1 - 8 of 8
4 months ago
Dragos
When i try to change php version in one of the 2 php versions (8.1.0 and 8.1.1) the following error is displayed PhpMyAdmin 5.1.1 not compatible with PHP 8.1.0 You must use a version of PhpMyAdmin from 5.1.2 to 5.1.2
Forum: WampServer English
5 months ago
Dragos
Hello ... my server works perfectly when I access from the browser http ://mydomaine.com and https ://mydomaine.com from the server, but when I access from another pc in the network I receive the answer from the post title (Forbidden You don 't have permission to access this resource) for https ://mydomaine.com. (http ://mydomaine.com also works from outside the server. What setting I missed
Forum: WampServer English
11 months ago
Dragos
Thank You very much ...Best of the best
Forum: WampServer English
11 months ago
Dragos
Sorry Sir...but i'm noob,,,,i dont understand ....is strange language for me.....most have ftp server? where most write alias..????where most translate http link from website in internal path? i dont understand....but doesn't matter...is to hard for me...i read your link from A to Z but realy...i dont understand exactly what can i do...my link is ... my website are in c:/wamp64/www/mysite/... i n
Forum: WampServer English
11 months ago
Dragos
Ok Sir....im not a pro and for that i dont understand exactly what most do to work with 2 hdd...step by step...i understand this forum is not for beginners...so...consider this topic solved (for you)...will ask to another place...Sorry again...
Forum: WampServer English
11 months ago
Dragos
I understand that but i want to run my site from c:/ wamp64/www/my site and share (link files) from another partition d:/movies/.....What can i do?
Forum: WampServer English
11 months ago
Dragos
Hello. I would like to ask how I can expand the server so that the website can work with folders and files on 2 hard disks. In fact I have wampserver (64) on the c: partition and because it is full I would like to continue running both the c: / wamp64 / www / partition and a new hard d :. I mention that I have Wampserver 3.2.5 Thank you.
Forum: WampServer English
Current Page: 1 of 1